iFragment

Check the key

GET
/v1/me

Returns the Project and Tenant the API key belongs to.

Authorization

apiKey
X-API-Key<token>

ifk_<clientId>_<secret>, for example ifk_48aa52d67c0fef6decb05b36_lVlZSWKN43sgb2vfEpFbqtzQ0ePNZya6yZr-RmJ4wxo

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/me"
{  "success": true,  "data": {    "projectId": "3b0c8f5e-2d41-4c6a-9f1e-7a5b2c9d4e10",    "tenantId": "8e2f4a6c-1b3d-4e5f-a7b9-c0d1e2f3a4b5",    "projectName": "Main bot"  },  "meta": {    "requestId": "9f1c2b7e-3a4d-4e5f-8a6b-7c8d9e0f1a2b",    "timestamp": "2026-10-06T09:15:22.481Z",    "processingTimeMs": 38  }}